
/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_itemreadstatus" = "Wurde gelesen";

/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_owningfilepath" = "In Bibliothek";

/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_citekey" = "Cite Key";

/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_container" = "Quelle des Publikation";

/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_publicationdate" = "Datum der Publikation";

/*
 Localized DisplayNames for your custom metadata attributes 
 The form is:  myMetadataKey = "My Metadata Key";    
 The name on the left is the name defined in schema.xml 
 The name on the right is what the user will see
 */
"net_sourceforge_bibdesk_pubtype" = "Typ der Publikation";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_itemreadstatus.Description" = "Wurde ein Eintrag der in BibDesk aufgelistet ist bereits gelesen?";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_owningfilepath.Description" = "Die BibDesk-Datei in der ein Eintrag enthalten ist.";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_citekey.Description" = "Cite Key einer Publikation in BibDesk.";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_container.Description" = "Eine Publikation (journal, book, etc.), die in BibDesk gelistet ist.";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_publicationdate.Description" = "Das Publikationsdatum einer Publikation in BibDesk.";

/*
 Localized Description of you custom metadata attributes 
 The form is: myMetadataKey.Description = "stuff";
 /* com_Foo_YourAttrName should be definded in the schema.xml file  
 The value on the right will be displayed by the Finder etc..
 */
"net_sourceforge_bibdesk_pubtype.Description" = "Der BibTeX-Typ einer Publikation in BibDesk.";
